package gov.va.med.cds.exception;

public class ClinicalDataServiceCreateException 
	extends RuntimeException
{
    /**
	 * 
	 */
	private static final long serialVersionUID = -8002780071098415830L;


	public ClinicalDataServiceCreateException( String message, Throwable cause )
    {
        super( message, cause );
    }


    public ClinicalDataServiceCreateException( String message )
    {
        super( message );
    }

}
